/*Basic*/
	:root {
	  --primary-color: #62A0B7;
	  --secondary-color: #A99B8B;
	  --tertiary-color: #E8E6EA;
	  --color4:#0f0f0f;
	}

	.p-color {color: var(--primary-color);}
	.s-color {color: var(--secondary-color);}
	.t-color {color: var(--tertiary-color);}
	.pb-color {background-color: var(--primary-color);}
	.sb-color {background-color: var(--secondary-color);}
	.tb-color {background-color: var(--tertiary-color);}
	.color4 {background-color: var(--color4);}

	* {box-sizing: border-box;font-family: 'Montserrat', sans-serif;}
	body {overflow-x: hidden;}
	a {color: var(--primary-color); text-decoration: none;}
	a:hover {color: var(--tertiary-color);}
	h3 {font-family: 'Montserrat', sans-serif; font-weight: 100;}
	h6 {font-weight:bold !important;}
	pre {background-color: yellow; margin-bottom: 0px;}
	.dropdown-toggle::after {display: none !important;}
	.nav-link.s-color {color: var(--secondary-color);}
	#logo {transition-duration:0.5s; width: auto; }




/*BTNs*/
	.btn-primary {
		background-color: var(--primary-color);
		border: 1px solid transparent;
		transition: background-color 0.3s ease;
	}
	.btn-primary:hover,
	.btn-primary:focus,
	.btn-primary:active,
	.btn-primary.active,
	.btn-primary:focus-visible {
	  background-color: var(--secondary-color);
	  border: 1px solid white;
	  color: #fff;
	  outline: none;
	}
	.btn-secondary {
		background-color: var(--secondary-color);
		border: 1px solid white;
		transition: background-color 0.3s ease;
	}
	.btn-secondary:hover,
	.btn-secondary:focus,
	.btn-secondary:active,
	.btn-secondary.active,
	.btn-secondary:focus-visible {
	  background-color: var(--primary-color);
	  border: 1px solid white;
	  color: #fff;
	  outline: none;
	}





/*Custom*/
	.padtop {padding-top:150px;}
	.anchor-offset {scroll-margin-top: 90px;}
	.minh-50vh {min-height: 50vh;}
	.minh-100 {min-height: 100vh;}
	#mainNav {background-color: rgba(255,255,255,1);box-shadow: 0 2px 6px rgba(0,0,0,0.1); border-bottom:2px solid var(--primary-color);}
	.full-logo {display:block; height: 80px;}
	.nav-link {color: var(--primary-color);}
	.nav-link:hover {color: var(--secondary-color);}
	.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {color: var(--tertiary-color);}
	#mainNav.scrolled .nav-link.active, .navbar-nav .nav-link.show {color: var(--tertiary-color);}

	.lgtext {font-size: clamp(1.8rem, 2vw, 2.5rem); font-weight: 100;}
	.mdtext {font-size: clamp(0.9rem, 1vw, 1.5rem); font-weight: 100;}
	.section-row {margin-right: 0;margin-left: 0;min-height: 50vh;}
	.hrcustom {
	  color: var(--tertiary-color);
	  border: 1px solid;
	  opacity: 1;
	}
	.footericons {color: var(--tertiary-color);}
	.footericons:hover {color: var(--tertiary-color);}
	.icon-circle {
	  width: 80px;
	  height: 80px;
	  border: 3px solid var(--secondary-color);
	  border-radius: 50%;
	  margin-bottom:10px;
	}
	.service-card {min-height: stretch;}

	/*Accordion*/
	.accordion-button:not(.collapsed) {
		color:white;
    	background-color: var(--primary-color);}
    .accordion-item {border: 0px !important;}
    .accordion-item {
	    border: 0 !important;
	}

	/* Remove button border + focus outline */
	.accordion-button {
	    border: 0 !important;
	    box-shadow: none !important;
	}

	/* Remove focus ring when clicked */
	.accordion-button:focus {
	    box-shadow: none !important;
	    outline: none !important;
	}

	/* Remove border between accordion items */
	.accordion-item:not(:first-of-type) {
	    border-top: 0 !important;
	}
	.divider2 {
	  width: 100%;
	  transform: rotate3d(0, 0, 1, 180deg);
	  bottom: 0px;
	  left: 0px;
	  margin-bottom: -1px;
	  z-index: 1;
	  height:40px;
	  overflow: hidden;
	}
	.divider1 svg {
	  transform: scaleX(-1);
	  transform-origin: center;
	  display: block;
	  width: 100%;
	  height:40px;
	  overflow: hidden;
	}
	.fade-up {
	  opacity: 0;
	  transform: translateY(30px);
	  transition: opacity 0.6s ease, transform 0.6s ease;
	  will-change: opacity, transform;
	}

	.fade-up.in-view {
	  opacity: 1;
	  transform: translateY(0);
	}
	.fade-up.delay-1 { transition-delay: 0.1s; }
	.fade-up.delay-2 { transition-delay: 0.2s; }
	.fade-up.delay-3 { transition-delay: 0.3s; }




/*HERO Carousel*/

	#heroCarouselSection {height: 100vh;overflow: hidden;}
	#heroCarousel, .carousel-inner, .carousel-item {height: 100vh;}
	.hero-slide {position: relative;background-size: cover;background-position: center; background-attachment: fixed;}
	.hero-slide-1 {
	  background-image: url('images/heroBG.webp');
	}
	.hero-slide-2 {
	  background-image: url('images/hero-image1.webp');
	}
	.hero-slide-3 {
	  background-image: url('images/hero-image2.webp');
	}
	.hero-overlay {position: absolute;inset: 0;
		background: 
        radial-gradient(
            circle at top left,
            rgba(0, 0, 0, 0.5) 0%,
            rgba(0, 0, 0, 0.0) 40%
        ),rgba(0, 0, 0, 0.2);
    }
	.hero-content {
	  position: relative;
	  z-index: 2;
	  height: 100%;
	  display: flex;
	  flex-direction: column;
	  justify-content: center;
	  align-items: center;
	  padding: 0 10%;
	  color: white;
	  max-width: 80%;
	  margin: 0 auto;
	  text-align: center;
	}
	.hero-content h1 {font-size: 3rem;font-weight: 700;}
	.hero-content p {font-size: 1.2rem;margin: 10px 0 20px;}
	.carousel-control-prev-icon, .carousel-control-next-icon {filter: invert(0);}
	.hero-aboutlink {
		position: absolute;
	    bottom: 30px;
	    left: 50%;
	    transform: translateX(-50%);
	    z-index: 99;
	    color: white;
	}
	.herospacer {height:100px;}



.tag-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
  margin-top: 20px;
}

.tag {
  padding: 8px 20px;
  border-radius: 25px; 
  background-color: var(--primary-color); 
  color: white;
  font-weight: 500;
  display: inline-block;
  cursor: default;
}



.navbar-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.nav-group {
  display: flex;
  gap: 1rem;
}




@media screen and (max-width: 768px) {
	#logo {height:60px;}
	.fluid-pad {padding-left:3rem; padding-right:3rem;}
	.hero-spacer {height:200px;}
	.left-col {padding: 2.5rem;}
	#mainNav {background-color: white;}
	.nav-link {color:black;}
	.text-md-justify {text-align: left;}
    .accordion-body img {float: none !important; display: block; margin: 0 auto 1rem;}
    .herospacer {height:0px;}
}

@media screen and (max-width: 991px) {
      .aboutbg {min-height: 400px;}
    }






    





